<!DOCTYPE html>
<html>
  <head>
      <title>Tools</title>
      <meta name='viewport' content='width=device-width, initial-scale=1.0, user-scalable=0'>
      <link rel="stylesheet" href="./css/style.min.css">
      <link rel="preconnect" href="https://fonts.gstatic.com">
      <link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,400;1,900&display=swap" rel="stylesheet">
  </head>

  <body>

    <div class="gameDev">
      <div class="rules" id="rules">
        <h1 class="rules__title">
          Rock, Paper or Scissors?
        </h1>
        <div class="img__wrap">
          <img src="./img/examplepic.jpg" alt="example">
        </div>
        <div class="rules__text">
          <p> the rules are simple</p>
          <p>By clicking <button>let's Start</button> button, the game begins. <br> After that you will have three available options:
              <li><button>paper</button></li>
              <li><button>rock</button></li>
              <li><button>scissors</button></li>
            </ul>
            choose one of these, and you will get your result right away!
          </p>
          <p>after 3 rounds we will get a winner</p>
        </div>
        <button id="start">Let's play</button>
      </div>

      <div class="game" id='game'>
        <div class="gamescreen">
          <p class="game__wrap">choose either one</p>
            <div class="game__data" id="input">

            </div>
        </div>
        <div class="gameoptions" id="gameButtons">
          <button id="rock">rock</button>
          <button id="paper">paper</button>
          <button id='scissors'>scissors</button>
        </div>
        <button id='reset'>reset</button>
      </div>
    </div>





    <script src="./js/script.min.js"></script>
  </body>
</html>